{
  "Database": {
    "Provider": "SqlServer",
    "Sqlite": {
      "FilePath": "database.db"
    },
    "SqlServer": {
      "Host": "GILMATOS-WIN\\SQLEXPRESS",
      "Port": 1442,
      "DatabaseName": "Gestovo",
      "Username": "sa",
      "Password": "password"
    }
  },
  "Api": {
    "Port": 8080
  }
}
